• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности SUSE-SU-2018:1241-1

Главная Специалистам База уязвимостей Уведомление безопасности SUSE-SU-2018:1241-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях SUSE Linux Enterprise Server for SAP 12-SP2, SUSE Linux Enterprise Server 12-SP2-LTSS
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
SUSE Linux Enterprise Server for SAP 12-SP2:
x86_64:
kgraft-patch-4_4_90-92_50-default-6 - 2.1
SUSE Linux Enterprise Server 12-SP2-LTSS:
x86_64:
kgraft-patch-4_4_90-92_50-default-6 - 2.1
Уведомление безопасности SUSE-SU-2018:1266-1 Уведомление безопасности SUSE-SU-2018:1224-1